Support » Plugin: BuddyPress Courseware » shame it doesn't work any more

Viewing 1 replies (of 1 total)
  • la79

    (@laguilar79)

    Seems to be not working at all with the new Buddypress 1.9. I have it working with Buddypress 1.8.1, BBPress 2.5.1 and WordPress 3.8.

Viewing 1 replies (of 1 total)
  • The topic ‘shame it doesn't work any more’ is closed to new replies.